created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 0.019503619662152406
saturation_point: redis_secondary_cpu
service: redis-db-load-balancing
slo_violations:
- slo:
    name: hard
    threshold: 0.95
  yhat_date: null
  yhat_upper_date: null
- slo:
    name: soft
    threshold: 0.85
  yhat_date: null
  yhat_upper_date: null
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: null
